## libdist-metadata-perl 0.923

=== debian/changelog ===
libdist-metadata-perl (0.923-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Build-Depends on debhelper to >= 9
  * debian/compat: Bump to 9
  * debian/copyright: Add myself to debian/* copyright

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 23 Jun 2012 16:14:21 -0500

libdist-metadata-perl (0.922-1) unstable; urgency=low

  * Initial release (closes: #671654).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2012 19:04:13 +0200
