=== debian/control ===
Source: libdist-metadata-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, 
 Nathan Handler <nhandler@ubuntu.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl, libarchive-zip-perl,
 libcpan-distnameinfo-perl (>= 0.12),
 libfile-spec-native-perl,
 libpath-class-perl (>= 0.24),
 libtest-fatal-perl,
 libtest-mockobject-perl,
 libtry-tiny-perl (>= 0.09)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-metadata-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-metadata-perl.git
Homepage: http://search.cpan.org/dist/Dist-Metadata/

Package: libdist-metadata-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libarchive-zip-perl,
 libcpan-distnameinfo-perl (>= 0.12),
 libfile-spec-native-perl,
 libpath-class-perl (>= 0.24),
 libtry-tiny-perl (>= 0.09)
Description: module for getting information about a perl module distribution
 Dist::Metadata provides an easy interface for getting various metadata about
 a Perl module distribution.
 .
 This is mostly a wrapper around CPAN::Meta providing an easy interface to
 find and load the meta file from a tar.gz file. A dist can also be
 represented by a directory or merely a structure of data.
 .
 If the dist does not contain a meta file the module will attempt to determine
 some of that data from the dist.
