=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Metadata/   .*/Dist-Metadata-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
