## libdist-metadata-perl 0.925

=== debian/changelog ===
libdist-metadata-perl (0.925-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.925
  * Bumped Standards-Version to 3.9.4 (no change)
  * Enabled AUTOMATED_TESTING test
  * Added myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 01:47:54 +0200
