=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, 
- Nathan Handler <nhandler@ubuntu.com>
+ Nathan Handler <nhandler@debian.org>,
+ Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, libarchive-zip-perl,
  libcpan-distnameinfo-perl (>= 0.12),
@@ -12,10 +13,10 @@
  libtest-fatal-perl,
  libtest-mockobject-perl,
  libtry-tiny-perl (>= 0.09)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-metadata-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-metadata-perl.git
-Homepage: http://search.cpan.org/dist/Dist-Metadata/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-metadata-perl.git
+Homepage: https://metacpan.org/release/Dist-Metadata/
 
 Package: libdist-metadata-perl
 Architecture: all
