=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Metadata/   .*/Dist-Metadata-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
