## libdist-metadata-perl 0.926

=== debian/changelog ===
libdist-metadata-perl (0.926-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.926
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 27 Jul 2015 13:55:54 -0300
