=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Metadata   .*/Dist-Metadata-v?@ANY_VERSION@@ARCHIVE_EXT@$
